Subject: [Staff-l] News from President Beal
From: Presidents Office <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Oct 2018 15:26:31 -0700
List-Id: All-Staff mailing list <staff-l.lists.cca.edu>

*Letter from the President*
*Fall 2018*

Dear friends,

The CCA fall semester is well under way. As I walk through campus and visit
with faculty, students, and staff, I am inspired by their incredible work
to advance CCA’s core values—creating educational opportunities for our
students, promoting diversity on our campus, and embracing our role as a
proponent of social justice, community engagement, and environmental
sustainability.

*Growing Our CCA Community*
In September, we welcomed our largest freshman class in CCA history! Of
these students, 33 percent represent the first in their families to attend
college. Through the leadership of Provost Tammy Rae Carland, CCA now also
has the highest percentage of full-time faculty of color (31 percent) and
one of the highest percentages of full-time women faculty (47 percent)
amongst our peer institutions. This marks an important step forward for
CCA, and for arts education more broadly, to improve diversity in our
communities, increase equity, and promote inclusion.

*Creating a Residential Campus*
Progress continues on our plan to unify CCA in San Francisco and reimagine
arts education for the 21st century. Award-winning architecture firm Studio
Gang is finalizing the designs for an expansion of our San Francisco campus
that will enhance adjacencies between programs and create new opportunities
for creative exploration. At the same time, we are creating a truly
residential campus at CCA, where students will live and learn together in
new and exciting ways.

In August 2018, we opened Blattner Hall, a new student housing facility
less than three blocks from our San Francisco campus. This beautiful new
residence hall is named in honor of CCA trustee, property owner, and
developer Simon Blattner and his wife, Kimberly. Addressing the critical
unmet need for student housing in San Francisco, Blattner developed the
property specifically to provide below-market-rate housing to CCA students
who otherwise would have to compete in San Francisco’s housing market.

This winter, CCA will also break ground on our first on-campus student
housing facility in San Francisco. Located at 188 Hooper Street, the
building will accommodate over 500 students and feature a ground-floor
restaurant with a meal plan for residents.

*Strengthening Our Connection to the Bay Area*
CCA is forging connections with Bay Area institutions and leaders to extend
the reach of our mission, expand the role we play as a cultural anchor in
the region, and create new opportunities for our students.

CCA’s Graduate Program in Curatorial Practice partnered with the Yerba
Buena Center for the Arts to create the Curatorial Research Bureau
<https://bbox.blackbaudhosting.com/webforms/linkredirect?url=https%3a%2f%2fwww.cca.edu%2fnews%2f2018%2f08%2f28%2fybca-and-cca-launch-curatorial-research-bureau&srcid=5078171&srctid=1&erid=771232387&trid=49088a5d-1290-426b-9010-b9f2b96176d6&linkid=119929465&isbbox=1>,
a new learning site, bookstore, and platform for public events and
exhibitions. The CCA Wattis Institute for Contemporary Arts is celebrating
its 20th anniversary
<https://bbox.blackbaudhosting.com/webforms/linkredirect?url=https%3a%2f%2fwww.cca.edu%2fnews%2f2018%2f10%2f12%2fcca-wattis-institute-celebrates-20th-anniversary-jackpot&srcid=5078171&srctid=1&erid=771232387&trid=49088a5d-1290-426b-9010-b9f2b96176d6&linkid=119929466&isbbox=1>
with programming and an exhibition that focus on Bay Area artists.
Representatives from CCA’s programs and alumna Sarah Bird (MFA Sculpture
1994) came together to offer a series of events in conjunction with San
Francisco’s Global Climate Action Summit
<https://bbox.blackbaudhosting.com/webforms/linkredirect?url=https%3a%2f%2fwww.cca.edu%2fnews%2f2018%2f08%2f15%2fcca-joins-forces-global-climate-action-summit&srcid=5078171&srctid=1&erid=771232387&trid=49088a5d-1290-426b-9010-b9f2b96176d6&linkid=119929467&isbbox=1>
.

This fall, CCA is also leading Bay Area arts and cultural organizations in For
Freedoms’ *50 State* Initiative
<https://bbox.blackbaudhosting.com/webforms/linkredirect?url=https%3a%2f%2fwww.cca.edu%2fnews%2f2018%2f10%2f08%2fcca-leads-bay-area-freedoms-50-state-initiative-appointing-hank-willis-thomas-first&srcid=5078171&srctid=1&erid=771232387&trid=49088a5d-1290-426b-9010-b9f2b96176d6&linkid=119929468&isbbox=1>,
co-founded by alumnus Hank Willis Thomas (MFA/MA in Photography and Visual
Criticism 2004). As part of this initiative, our students, faculty, and
staff are organizing exhibitions, town hall meetings, and installations
that encourage artists and designers to participate in civic life.

I look forward to seeing how our community continues to build upon this
tremendous momentum—activating CCA’s role as a global citizen and inspiring
the next generation of artists and designers to realize the power they have
to impact the world around them. I encourage you to follow our work at
cca.edu and thank you for your continued interest and support.

Sincerely,

Stephen Beal
PRESIDENT
<https://bbox.blackbaudhosting.com/webforms/linkredirect?url=https%3a%2f%2fwww.cca.edu%2fnews%2foffice-of-the-president&srcid=5078171&srctid=1&erid=771232387&trid=49088a5d-1290-426b-9010-b9f2b96176d6&linkid=119929469&isbbox=1>
<https://bbox.blackbaudhosting.com/webforms/linkredirect?url=https%3a%2f%2fwww.cca.edu%2f&srcid=5078171&srctid=1&erid=771232387&trid=49088a5d-1290-426b-9010-b9f2b96176d6&linkid=119929470&isbbox=1>
<https://bbox.blackbaudhosting.com/webforms/linkredirect?url=https%3a%2f%2fwww.facebook.com%2fCaliforniaCollegeoftheArts&srcid=5078171&srctid=1&erid=771232387&trid=49088a5d-1290-426b-9010-b9f2b96176d6&linkid=119929471&isbbox=0>
<https://bbox.blackbaudhosting.com/webforms/linkredirect?url=https%3a%2f%2ftwitter.com%2fCACollegeofArts&srcid=5078171&srctid=1&erid=771232387&trid=49088a5d-1290-426b-9010-b9f2b96176d6&linkid=119929472&isbbox=0>
<https://bbox.blackbaudhosting.com/webforms/linkredirect?url=https%3a%2f%2fwww.instagram.com%2fcacollegeofarts%2f&srcid=5078171&srctid=1&erid=771232387&trid=49088a5d-1290-426b-9010-b9f2b96176d6&linkid=119929473&isbbox=0>
Privacy Policy
<https://bbox.blackbaudhosting.com/webforms/linkredirect?url=https%3a%2f%2fbbox.blackbaudhosting.com%2fwebforms%2fservice%2fpage.aspx%3fpid%3d247%26srctid%3d1%26erid%3d771232387%26trid%3d49088a5d-1290-426b-9010-b9f2b96176d6&srcid=5078171&srctid=1&erid=771232387&trid=49088a5d-1290-426b-9010-b9f2b96176d6&linkid=-1&isbbox=0>
|
Unsubscribe
<https://bbox.blackbaudhosting.com/webforms/linkredirect?url=https%3a%2f%2fbbox.blackbaudhosting.com%2fwebforms%2fservice%2fpage.aspx%3fpid%3d233%26srctid%3d1%26erid%3d771232387%26trid%3d49088a5d-1290-426b-9010-b9f2b96176d6&srcid=5078171&srctid=1&erid=771232387&trid=49088a5d-1290-426b-9010-b9f2b96176d6&linkid=-1&isbbox=0>
California College of the Arts
<https://bbox.blackbaudhosting.com/webforms/linkredirect?url=http%3a%2f%2fwww.cca.edu&srcid=5078171&srctid=1&erid=771232387&trid=49088a5d-1290-426b-9010-b9f2b96176d6&linkid=119929476&isbbox=0>
1111 8th Street, San Francisco, CA 94107
_______________________________________________
Staff-l mailing list
[email-masked]
http://lists.cca.edu/mailman/listinfo/staff-l